<?php

namespace App\Classes\Modules\Transactions\Services;

use App\Classes\General\Eloquent\AbstractDeleteRecord;
use App\Models\TransactionDetail;

class DeletesTransactionDetails extends AbstractDeleteRecord
{

    /**
     * @param TransactionDetail $model
     * @return mixed
     */
    public function execute(TransactionDetail $model) {
        return $model->delete();
    }

}